=== debian/changelog ===
ros-indigo-motoman-sia10f-support (0.3.7-0trusty) trusty; urgency=high

  * No changes

 -- Thiago de Freitas <tdf@ipa.fhg.de>  Tue, 21 Mar 2017 05:00:00 -0000

ros-indigo-motoman-sia10f-support (0.3.6-0trusty) trusty; urgency=high

  * sia10: add 'base' coordinate frame to xacro. For #45 <https://github.com/ros-industrial/motoman/issues/45>.
    This corresponds to the Motoman 'Robot Frame' (not the 'Base Frame'). This
    frame has its origin at the intersection of the S axis and a horizontal
    plane going through the L axis.
    Note: the frame was added manually to the urdf, so the '.urdf' is still out
    of sync with the xacro macro (issue #107 <https://github.com/ros-industrial/motoman/issues/107>).
  * Fix for issue #106 <https://github.com/ros-industrial/motoman/issues/106>: use full-precision PI for tool0 transform (#110 <https://github.com/ros-industrial/motoman/issues/110>)
    * sia10f: don't round PI in joint_t-tool0 transform.
    Leads to incorrect 'base->tool0' transform orientations.
    * sia20: don't round PI in joint_t-tool0 transform. Fix #106 <https://github.com/ros-industrial/motoman/issues/106>.
    Leads to incorrect 'base->tool0' transform orientations.
  * Fix for issue #104 <https://github.com/ros-industrial/motoman/issues/104>: fix incorrect joint limits in SIA10 urdf/xacro (#108 <https://github.com/ros-industrial/motoman/issues/108>)
    * sia10: fix joint limits S, R & T. Fix #104 <https://github.com/ros-industrial/motoman/issues/104>.
    This floors PI, instead of rounding. This makes the joint limits slightly
    stricter than what is specced, but will avoid OOB errors on the controller.
    * sia10: make all joint limits correspond to specsheet.
    All values truncated after the 4th digit.
  * Contributors: G.A. vd. Hoorn, gavanderhoorn

 -- Thiago de Freitas <tdf@ipa.fhg.de>  Mon, 20 Mar 2017 05:00:00 -0000

ros-indigo-motoman-sia10f-support (0.3.5-0trusty) trusty; urgency=high

  * No changes

 -- Thiago de Freitas <tdf@ipa.fhg.de>  Sun, 03 Jul 2016 05:00:00 -0000

ros-indigo-motoman-sia10f-support (0.3.4-0trusty) trusty; urgency=high

  * support: mark SIAx(d|f) pkgs as deprecated.
    And point users to the 'motoman_sia_support' package, which will be
    introduced in Jade.
  * fixed motoman_sia10f macro name
  * First version of the sia10f package
  * Contributors: Dave Hershberger, Mathias Lüdtke, Shaun Edwards, gavanderhoorn, ros, thiagodefreitas

 -- Thiago de Freitas <tdf@ipa.fhg.de>  Sun, 03 Jul 2016 05:00:00 -0000

ros-indigo-motoman-sia10f-support (0.3.3-0trusty) trusty; urgency=high



 -- Thiago de Freitas <tdf@ipa.fhg.de>  Fri, 07 Feb 2014 06:00:00 -0000

ros-indigo-motoman-sia10f-support (0.3.2-0trusty) trusty; urgency=high



 -- Thiago de Freitas <tdf@ipa.fhg.de>  Fri, 31 Jan 2014 06:00:00 -0000

ros-indigo-motoman-sia10f-support (0.3.1-0trusty) trusty; urgency=high



 -- Thiago de Freitas <tdf@ipa.fhg.de>  Thu, 30 Jan 2014 06:00:00 -0000
