=== debian/control ===
Source: ros-indigo-motoman-sia10f-support
Section: misc
Priority: extra
Maintainer: Thiago de Freitas <tdf@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/motoman_sia10f_support
Standards-Version: 3.9.2

Package: ros-indigo-motoman-sia10f-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-state-publisher, ros-indigo-motoman-driver, ros-indigo-robot-state-publisher, ros-indigo-rviz
Description: ROS Industrial support for the Motoman sia10f (and variants).
 This package contains configuration data, 3D models and launch files for Motoman sia10f manipulators. Specifications sia10f - Default Joint limits and maximum joint velocities are based on the information found in the online http://www.motoman.com/datasheets/sia10f.pdf All urdfs are based on the default motion and joint velocity limits, unless noted otherwise. Before using any of the configuration files and / or meshes included in this package, be sure to check they are correct for the particular robot model and configuration you intend to use them with.
